<?xml version="1.0" encoding="gb2312" ?>
<AutoUpdater>
	<Description>TCApp autoUpdate</Description>
	<Updater>
		<Url>https://clycdn.oss-cn-beijing.aliyuncs.com/download/apppack/program/celiangyun/jincost</Url>
		<LastUpdateTime>2023-11-07</LastUpdateTime>
	</Updater>
	<Application applicationId = "TCApp">
		<EntryPoint>TCApp.exe</EntryPoint>
		<ApplicationPath>D:\DTHT\_2020\37 铁路工程投资控制系统\01代码\RailRGS\TC调差\TCApp\bin\TCR2.0\TCApp.exe</ApplicationPath>
		<Location>.</Location>
		<Version>1.0.0.0</Version>
	</Application>
	<Files>
		<File Name="config\conpub001.config" LastWriteTime="2021-06-15 04:44:02" Ver="0.0.0.0" Size="0"/>
		<File Name="Controls\zh-Hans\DevExpress.Charts.Designer.v18.1.resources.dll" LastWriteTime="2019-03-27 04:16:56" Ver="18.1.0.0" Size="74"/>
		<File Name="Controls\zh-Hans\DevExpress.Dashboard.v18.1.Core.resources.dll" LastWriteTime="2019-03-27 04:17:50" Ver="18.1.0.0" Size="36"/>
		<File Name="Controls\zh-Hans\DevExpress.Dashboard.v18.1.Web.resources.dll" LastWriteTime="2019-03-27 04:17:02" Ver="18.1.0.0" Size="58"/>
		<File Name="Controls\zh-Hans\DevExpress.Dashboard.v18.1.Win.resources.dll" LastWriteTime="2019-03-27 04:17:30" Ver="18.1.0.0" Size="187"/>
		<File Name="Controls\zh-Hans\DevExpress.Data.v18.1.resources.dll" LastWriteTime="2019-03-27 04:17:50" Ver="18.1.0.0" Size="126"/>
		<File Name="Controls\zh-Hans\DevExpress.DataAccess.v18.1.resources.dll" LastWriteTime="2019-03-27 04:17:22" Ver="18.1.0.0" Size="33"/>
		<File Name="Controls\zh-Hans\DevExpress.DataAccess.v18.1.UI.resources.dll" LastWriteTime="2019-03-27 04:17:30" Ver="18.1.0.0" Size="16"/>
		<File Name="Controls\zh-Hans\DevExpress.Diagram.v18.1.Core.resources.dll" LastWriteTime="2019-03-27 04:17:50" Ver="18.1.0.0" Size="23"/>
		<File Name="Controls\zh-Hans\DevExpress.Dialogs.v18.1.Core.resources.dll" LastWriteTime="2019-03-27 04:18:16" Ver="18.1.0.0" Size="5"/>
		<File Name="Controls\zh-Hans\DevExpress.ExpressApp.AuditTrail.v18.1.resources.dll" LastWriteTime="2019-03-27 04:17:32" Ver="18.1.0.0" Size="4"/>
		<File Name="Controls\zh-Hans\DevExpress.ExpressApp.Dashboards.v18.1.resources.dll" LastWriteTime="2019-03-27 04:17:44" Ver="18.1.0.0" Size="5"/>
		<File Name="Controls\zh-Hans\DevExpress.ExpressApp.Dashboards.Web.v18.1.resources.dll" LastWriteTime="2019-03-27 04:17:08" Ver="18.1.0.0" Size="5"/>
		<File Name="Controls\zh-Hans\DevExpress.ExpressApp.Dashboards.Win.v18.1.resources.dll" LastWriteTime="2019-03-27 04:16:18" Ver="18.1.0.0" Size="5"/>
		<File Name="Controls\zh-Hans\DevExpress.ExpressApp.FileAttachment.Web.v18.1.resources.dll" LastWriteTime="2019-03-27 04:17:20" Ver="18.1.0.0" Size="4"/>
		<File Name="Controls\zh-Hans\DevExpress.ExpressApp.FileAttachment.Win.v18.1.resources.dll" LastWriteTime="2019-03-27 04:17:20" Ver="18.1.0.0" Size="4"/>
		<File Name="Controls\zh-Hans\DevExpress.ExpressApp.HtmlPropertyEditor.Win.v18.1.resources.dll" LastWriteTime="2019-03-27 04:16:54" Ver="18.1.0.0" Size="6"/>
		<File Name="Controls\zh-Hans\DevExpress.ExpressApp.Kpi.v18.1.resources.dll" LastWriteTime="2019-03-27 04:17:20" Ver="18.1.0.0" Size="5"/>
		<File Name="Controls\zh-Hans\DevExpress.ExpressApp.Mobile.v18.1.resources.dll" LastWriteTime="2019-03-27 04:17:28" Ver="18.1.0.0" Size="5"/>
		<File Name="Controls\zh-Hans\DevExpress.ExpressApp.Notifications.v18.1.resources.dll" LastWriteTime="2019-03-27 04:16:56" Ver="18.1.0.0" Size="6"/>
		<File Name="Controls\zh-Hans\DevExpress.ExpressApp.Notifications.Web.v18.1.resources.dll" LastWriteTime="2019-03-27 04:16:56" Ver="18.1.0.0" Size="4"/>
		<File Name="Controls\zh-Hans\DevExpress.ExpressApp.Objects.v18.1.resources.dll" LastWriteTime="2019-03-27 04:17:26" Ver="18.1.0.0" Size="85"/>
		<File Name="Controls\zh-Hans\DevExpress.ExpressApp.Office.Win.v18.1.resources.dll" LastWriteTime="2019-03-27 04:17:44" Ver="18.1.0.0" Size="5"/>
		<File Name="Controls\zh-Hans\DevExpress.ExpressApp.PivotChart.v18.1.resources.dll" LastWriteTime="2019-03-27 04:16:50" Ver="18.1.0.0" Size="5"/>
		<File Name="Controls\zh-Hans\DevExpress.ExpressApp.Reports.v18.1.resources.dll" LastWriteTime="2019-03-27 04:17:50" Ver="18.1.0.0" Size="6"/>
		<File Name="Controls\zh-Hans\DevExpress.ExpressApp.Reports.Web.v18.1.resources.dll" LastWriteTime="2019-03-27 04:17:50" Ver="18.1.0.0" Size="6"/>
		<File Name="Controls\zh-Hans\DevExpress.ExpressApp.Reports.Win.v18.1.resources.dll" LastWriteTime="2019-03-27 04:16:24" Ver="18.1.0.0" Size="5"/>
		<File Name="Controls\zh-Hans\DevExpress.ExpressApp.ReportsV2.v18.1.resources.dll" LastWriteTime="2019-03-27 04:18:00" Ver="18.1.0.0" Size="6"/>
		<File Name="Controls\zh-Hans\DevExpress.ExpressApp.ReportsV2.Win.v18.1.resources.dll" LastWriteTime="2019-03-27 04:16:42" Ver="18.1.0.0" Size="5"/>
		<File Name="Controls\zh-Hans\DevExpress.ExpressApp.Scheduler.v18.1.resources.dll" LastWriteTime="2019-03-27 04:17:54" Ver="18.1.0.0" Size="4"/>
		<File Name="Controls\zh-Hans\DevExpress.ExpressApp.Scheduler.Web.v18.1.resources.dll" LastWriteTime="2019-03-27 04:17:44" Ver="18.1.0.0" Size="5"/>
		<File Name="Controls\zh-Hans\DevExpress.ExpressApp.Scheduler.Win.v18.1.resources.dll" LastWriteTime="2019-03-27 04:17:50" Ver="18.1.0.0" Size="4"/>
		<File Name="Controls\zh-Hans\DevExpress.ExpressApp.Security.v18.1.resources.dll" LastWriteTime="2019-03-27 04:16:50" Ver="18.1.0.0" Size="14"/>
		<File Name="Controls\zh-Hans\DevExpress.ExpressApp.StateMachine.v18.1.resources.dll" LastWriteTime="2019-03-27 04:16:38" Ver="18.1.0.0" Size="4"/>
		<File Name="Controls\zh-Hans\DevExpress.ExpressApp.v18.1.resources.dll" LastWriteTime="2019-03-27 04:17:28" Ver="18.1.0.0" Size="37"/>
		<File Name="Controls\zh-Hans\DevExpress.ExpressApp.Validation.v18.1.resources.dll" LastWriteTime="2019-03-27 04:16:56" Ver="18.1.0.0" Size="24"/>
		<File Name="Controls\zh-Hans\DevExpress.ExpressApp.ViewVariantsModule.v18.1.resources.dll" LastWriteTime="2019-03-27 04:17:50" Ver="18.1.0.0" Size="4"/>
		<File Name="Controls\zh-Hans\DevExpress.ExpressApp.Web.v18.1.resources.dll" LastWriteTime="2019-03-27 04:17:20" Ver="18.1.0.0" Size="6"/>
		<File Name="Controls\zh-Hans\DevExpress.ExpressApp.Win.v18.1.resources.dll" LastWriteTime="2019-03-27 04:16:42" Ver="18.1.0.0" Size="39"/>
		<File Name="Controls\zh-Hans\DevExpress.ExpressApp.Workflow.v18.1.resources.dll" LastWriteTime="2019-03-27 04:17:32" Ver="18.1.0.0" Size="5"/>
		<File Name="Controls\zh-Hans\DevExpress.ExpressApp.Workflow.Win.v18.1.resources.dll" LastWriteTime="2019-03-27 04:17:02" Ver="18.1.0.0" Size="4"/>
		<File Name="Controls\zh-Hans\DevExpress.Map.v18.1.Core.resources.dll" LastWriteTime="2019-03-27 04:16:18" Ver="18.1.0.0" Size="6"/>
		<File Name="Controls\zh-Hans\DevExpress.Office.v18.1.Core.resources.dll" LastWriteTime="2019-03-27 04:16:20" Ver="18.1.0.0" Size="21"/>
		<File Name="Controls\zh-Hans\DevExpress.Pdf.v18.1.Core.resources.dll" LastWriteTime="2019-03-27 04:17:54" Ver="18.1.0.0" Size="11"/>
		<File Name="Controls\zh-Hans\DevExpress.PivotGrid.v18.1.Core.resources.dll" LastWriteTime="2019-03-27 04:17:22" Ver="18.1.0.0" Size="78"/>
		<File Name="Controls\zh-Hans\DevExpress.Printing.v18.1.Core.resources.dll" LastWriteTime="2019-03-27 04:17:28" Ver="18.1.0.0" Size="59"/>
		<File Name="Controls\zh-Hans\DevExpress.RichEdit.v18.1.Core.resources.dll" LastWriteTime="2019-03-27 04:17:44" Ver="18.1.0.0" Size="180"/>
		<File Name="Controls\zh-Hans\DevExpress.Snap.v18.1.Core.resources.dll" LastWriteTime="2019-03-27 04:17:28" Ver="18.1.0.0" Size="31"/>
		<File Name="Controls\zh-Hans\DevExpress.Snap.v18.1.Extensions.resources.dll" LastWriteTime="2019-03-27 04:17:50" Ver="18.1.0.0" Size="17"/>
		<File Name="Controls\zh-Hans\DevExpress.Snap.v18.1.resources.dll" LastWriteTime="2019-03-27 04:16:56" Ver="18.1.0.0" Size="5"/>
		<File Name="Controls\zh-Hans\DevExpress.Sparkline.v18.1.Core.resources.dll" LastWriteTime="2019-03-27 04:17:20" Ver="18.1.0.0" Size="8"/>
		<File Name="Controls\zh-Hans\DevExpress.Spreadsheet.v18.1.Core.resources.dll" LastWriteTime="2019-03-27 04:17:48" Ver="18.1.0.0" Size="583"/>
		<File Name="Controls\zh-Hans\DevExpress.Utils.v18.1.resources.dll" LastWriteTime="2019-03-27 04:16:54" Ver="18.1.0.0" Size="21"/>
		<File Name="Controls\zh-Hans\DevExpress.Utils.v18.1.UI.resources.dll" LastWriteTime="2019-03-27 04:16:56" Ver="18.1.0.0" Size="12"/>
		<File Name="Controls\zh-Hans\DevExpress.Web.ASPxHtmlEditor.v18.1.resources.dll" LastWriteTime="2019-03-27 04:17:54" Ver="18.1.0.0" Size="34"/>
		<File Name="Controls\zh-Hans\DevExpress.Web.ASPxRichEdit.v18.1.resources.dll" LastWriteTime="2019-03-27 04:17:08" Ver="18.1.0.0" Size="21"/>
		<File Name="Controls\zh-Hans\DevExpress.Web.ASPxScheduler.v18.1.resources.dll" LastWriteTime="2019-03-27 04:17:22" Ver="18.1.0.0" Size="11"/>
		<File Name="Controls\zh-Hans\DevExpress.Web.ASPxSpellChecker.v18.1.resources.dll" LastWriteTime="2019-03-27 04:17:20" Ver="18.1.0.0" Size="7"/>
		<File Name="Controls\zh-Hans\DevExpress.Web.ASPxSpreadsheet.v18.1.resources.dll" LastWriteTime="2019-03-27 04:17:28" Ver="18.1.0.0" Size="16"/>
		<File Name="Controls\zh-Hans\DevExpress.Web.ASPxTreeList.v18.1.resources.dll" LastWriteTime="2019-03-27 04:16:56" Ver="18.1.0.0" Size="6"/>
		<File Name="Controls\zh-Hans\DevExpress.Web.Resources.v18.1.resources.dll" LastWriteTime="2019-03-27 04:17:28" Ver="18.1.0.0" Size="64"/>
		<File Name="Controls\zh-Hans\DevExpress.Web.v18.1.resources.dll" LastWriteTime="2019-03-27 04:17:28" Ver="18.1.0.0" Size="40"/>
		<File Name="Controls\zh-Hans\DevExpress.Xpf.Charts.v18.1.resources.dll" LastWriteTime="2019-03-27 04:16:56" Ver="18.1.0.0" Size="7"/>
		<File Name="Controls\zh-Hans\DevExpress.Xpf.Controls.v18.1.resources.dll" LastWriteTime="2019-03-27 04:16:56" Ver="18.1.0.0" Size="4"/>
		<File Name="Controls\zh-Hans\DevExpress.Xpf.Core.v18.1.resources.dll" LastWriteTime="2019-03-27 04:18:18" Ver="18.1.0.0" Size="91"/>
		<File Name="Controls\zh-Hans\DevExpress.Xpf.Docking.v18.1.resources.dll" LastWriteTime="2019-03-27 04:16:42" Ver="18.1.0.0" Size="17"/>
		<File Name="Controls\zh-Hans\DevExpress.Xpf.DocumentViewer.v18.1.Core.resources.dll" LastWriteTime="2019-03-27 04:17:26" Ver="18.1.0.0" Size="12"/>
		<File Name="Controls\zh-Hans\DevExpress.Xpf.Gauges.v18.1.resources.dll" LastWriteTime="2019-03-27 04:17:00" Ver="18.1.0.0" Size="6"/>
		<File Name="Controls\zh-Hans\DevExpress.Xpf.Grid.v18.1.Core.resources.dll" LastWriteTime="2019-03-27 04:16:56" Ver="18.1.0.0" Size="38"/>
		<File Name="Controls\zh-Hans\DevExpress.Xpf.LayoutControl.v18.1.resources.dll" LastWriteTime="2019-03-27 04:17:40" Ver="18.1.0.0" Size="5"/>
		<File Name="Controls\zh-Hans\DevExpress.Xpf.NavBar.v18.1.resources.dll" LastWriteTime="2019-03-27 04:17:54" Ver="18.1.0.0" Size="5"/>
		<File Name="Controls\zh-Hans\DevExpress.Xpf.PdfViewer.v18.1.resources.dll" LastWriteTime="2019-03-27 04:17:44" Ver="18.1.0.0" Size="14"/>
		<File Name="Controls\zh-Hans\DevExpress.Xpf.Printing.v18.1.resources.dll" LastWriteTime="2019-03-27 04:17:50" Ver="18.1.0.0" Size="37"/>
		<File Name="Controls\zh-Hans\DevExpress.Xpf.PropertyGrid.v18.1.resources.dll" LastWriteTime="2019-03-27 04:18:00" Ver="18.1.0.0" Size="4"/>
		<File Name="Controls\zh-Hans\DevExpress.Xpf.ReportDesigner.v18.1.resources.dll" LastWriteTime="2019-03-27 04:17:44" Ver="18.1.0.0" Size="19"/>
		<File Name="Controls\zh-Hans\DevExpress.Xpf.Ribbon.v18.1.resources.dll" LastWriteTime="2019-03-27 04:17:30" Ver="18.1.0.0" Size="12"/>
		<File Name="Controls\zh-Hans\DevExpress.Xpf.RichEdit.v18.1.resources.dll" LastWriteTime="2019-03-27 04:17:22" Ver="18.1.0.0" Size="56"/>
		<File Name="Controls\zh-Hans\DevExpress.Xpf.Scheduler.v18.1.resources.dll" LastWriteTime="2019-03-27 04:17:20" Ver="18.1.0.0" Size="15"/>
		<File Name="Controls\zh-Hans\DevExpress.Xpf.Scheduling.v18.1.resources.dll" LastWriteTime="2019-03-27 04:16:56" Ver="18.1.0.0" Size="9"/>
		<File Name="Controls\zh-Hans\DevExpress.Xpf.SpellChecker.v18.1.resources.dll" LastWriteTime="2019-03-27 04:17:44" Ver="18.1.0.0" Size="10"/>
		<File Name="Controls\zh-Hans\DevExpress.Xpf.Spreadsheet.v18.1.resources.dll" LastWriteTime="2019-03-27 04:17:00" Ver="18.1.0.0" Size="29"/>
		<File Name="Controls\zh-Hans\DevExpress.Xpo.v18.1.resources.dll" LastWriteTime="2019-03-27 04:16:38" Ver="18.1.0.0" Size="37"/>
		<File Name="Controls\zh-Hans\DevExpress.XtraBars.v18.1.resources.dll" LastWriteTime="2019-03-27 04:17:50" Ver="18.1.0.0" Size="29"/>
		<File Name="Controls\zh-Hans\DevExpress.XtraCharts.v18.1.resources.dll" LastWriteTime="2019-03-27 04:17:48" Ver="18.1.0.0" Size="268"/>
		<File Name="Controls\zh-Hans\DevExpress.XtraCharts.v18.1.Wizard.resources.dll" LastWriteTime="2019-03-27 04:16:54" Ver="18.1.0.0" Size="164"/>
		<File Name="Controls\zh-Hans\DevExpress.XtraEditors.v18.1.resources.dll" LastWriteTime="2019-03-27 04:16:54" Ver="18.1.0.0" Size="69"/>
		<File Name="Controls\zh-Hans\DevExpress.XtraGauges.v18.1.Core.resources.dll" LastWriteTime="2019-03-27 04:16:56" Ver="18.1.0.0" Size="5"/>
		<File Name="Controls\zh-Hans\DevExpress.XtraGauges.v18.1.Presets.resources.dll" LastWriteTime="2019-03-27 04:17:48" Ver="18.1.0.0" Size="11"/>
		<File Name="Controls\zh-Hans\DevExpress.XtraGrid.v18.1.resources.dll" LastWriteTime="2019-03-27 04:17:50" Ver="18.1.0.0" Size="76"/>
		<File Name="Controls\zh-Hans\DevExpress.XtraLayout.v18.1.resources.dll" LastWriteTime="2019-03-27 04:17:44" Ver="18.1.0.0" Size="10"/>
		<File Name="Controls\zh-Hans\DevExpress.XtraNavBar.v18.1.resources.dll" LastWriteTime="2019-03-27 04:17:28" Ver="18.1.0.0" Size="5"/>
		<File Name="Controls\zh-Hans\DevExpress.XtraPdfViewer.v18.1.resources.dll" LastWriteTime="2019-03-27 04:17:28" Ver="18.1.0.0" Size="20"/>
		<File Name="Controls\zh-Hans\DevExpress.XtraPivotGrid.v18.1.resources.dll" LastWriteTime="2019-03-27 04:17:22" Ver="18.1.0.0" Size="5"/>
		<File Name="Controls\zh-Hans\DevExpress.XtraPrinting.v18.1.resources.dll" LastWriteTime="2019-03-27 04:18:18" Ver="18.1.0.0" Size="16"/>
		<File Name="Controls\zh-Hans\DevExpress.XtraReports.v18.1.Extensions.resources.dll" LastWriteTime="2019-03-27 04:17:48" Ver="18.1.0.0" Size="143"/>
		<File Name="Controls\zh-Hans\DevExpress.XtraReports.v18.1.resources.dll" LastWriteTime="2019-03-27 04:17:20" Ver="18.1.0.0" Size="156"/>
		<File Name="Controls\zh-Hans\DevExpress.XtraReports.v18.1.Web.resources.dll" LastWriteTime="2019-03-27 04:17:28" Ver="18.1.0.0" Size="22"/>
		<File Name="Controls\zh-Hans\DevExpress.XtraRichEdit.v18.1.Extensions.resources.dll" LastWriteTime="2019-03-27 04:17:00" Ver="18.1.0.0" Size="10"/>
		<File Name="Controls\zh-Hans\DevExpress.XtraRichEdit.v18.1.resources.dll" LastWriteTime="2019-03-27 04:18:00" Ver="18.1.0.0" Size="57"/>
		<File Name="Controls\zh-Hans\DevExpress.XtraScheduler.v18.1.Core.resources.dll" LastWriteTime="2019-03-27 04:16:20" Ver="18.1.0.0" Size="50"/>
		<File Name="Controls\zh-Hans\DevExpress.XtraScheduler.v18.1.Extensions.resources.dll" LastWriteTime="2019-03-27 04:16:56" Ver="18.1.0.0" Size="53"/>
		<File Name="Controls\zh-Hans\DevExpress.XtraScheduler.v18.1.Reporting.resources.dll" LastWriteTime="2019-03-27 04:17:20" Ver="18.1.0.0" Size="6"/>
		<File Name="Controls\zh-Hans\DevExpress.XtraScheduler.v18.1.resources.dll" LastWriteTime="2019-03-27 04:17:20" Ver="18.1.0.0" Size="79"/>
		<File Name="Controls\zh-Hans\DevExpress.XtraSpellChecker.v18.1.resources.dll" LastWriteTime="2019-03-27 04:17:22" Ver="18.1.0.0" Size="12"/>
		<File Name="Controls\zh-Hans\DevExpress.XtraSpreadsheet.v18.1.resources.dll" LastWriteTime="2019-03-27 04:17:00" Ver="18.1.0.0" Size="15"/>
		<File Name="Controls\zh-Hans\DevExpress.XtraTreeList.v18.1.resources.dll" LastWriteTime="2019-03-27 04:16:18" Ver="18.1.0.0" Size="36"/>
		<File Name="Controls\zh-Hans\DevExpress.XtraVerticalGrid.v18.1.resources.dll" LastWriteTime="2019-03-27 04:17:50" Ver="18.1.0.0" Size="6"/>
		<File Name="Controls\zh-Hans\DevExpress.XtraWizard.v18.1.resources.dll" LastWriteTime="2019-03-27 04:16:34" Ver="18.1.0.0" Size="5"/>
		<File Name="Controls\DevExpress.Charts.v18.1.Core.dll" LastWriteTime="2019-03-27 04:17:54" Ver="18.1.4.0" Size="709"/>
		<File Name="Controls\DevExpress.Data.v18.1.dll" LastWriteTime="2019-03-27 04:16:40" Ver="18.1.4.0" Size="6467"/>
		<File Name="Controls\DevExpress.DataAccess.v18.1.dll" LastWriteTime="2019-03-27 04:16:56" Ver="18.1.4.0" Size="1511"/>
		<File Name="Controls\DevExpress.DataAccess.v18.1.UI.dll" LastWriteTime="2019-03-27 04:17:26" Ver="18.1.4.0" Size="856"/>
		<File Name="Controls\DevExpress.Diagram.v18.1.Core.dll" LastWriteTime="2019-03-27 04:17:26" Ver="18.1.4.0" Size="2654"/>
		<File Name="Controls\DevExpress.Images.v18.1.dll" LastWriteTime="2019-03-27 04:17:50" Ver="18.1.4.0" Size="4692"/>
		<File Name="Controls\DevExpress.Map.v18.1.Core.dll" LastWriteTime="2019-07-29 10:05:56" Ver="18.1.4.0" Size="384"/>
		<File Name="Controls\DevExpress.Office.v18.1.Core.dll" LastWriteTime="2019-03-27 04:18:16" Ver="18.1.4.0" Size="2254"/>
		<File Name="Controls\DevExpress.Pdf.v18.1.Core.dll" LastWriteTime="2018-08-11 04:51:34" Ver="18.1.4.0" Size="2902"/>
		<File Name="Controls\DevExpress.Pdf.v18.1.Drawing.dll" LastWriteTime="2019-03-27 04:18:00" Ver="18.1.4.0" Size="255"/>
		<File Name="Controls\DevExpress.PivotGrid.v18.1.Core.dll" LastWriteTime="2021-04-18 04:07:34" Ver="18.1.4.0" Size="2900"/>
		<File Name="Controls\DevExpress.Printing.v18.1.Core.dll" LastWriteTime="2019-03-27 04:17:24" Ver="18.1.4.0" Size="4186"/>
		<File Name="Controls\DevExpress.RichEdit.v18.1.Core.dll" LastWriteTime="2019-03-27 04:16:50" Ver="18.1.4.0" Size="6486"/>
		<File Name="Controls\DevExpress.RichEdit.v18.1.Export.dll" LastWriteTime="2019-03-27 04:17:44" Ver="18.1.4.0" Size="220"/>
		<File Name="Controls\DevExpress.Snap.v18.1.dll" LastWriteTime="2019-03-27 04:17:28" Ver="18.1.4.0" Size="225"/>
		<File Name="Controls\DevExpress.Snap.v18.1.Extensions.dll" LastWriteTime="2019-03-27 04:17:28" Ver="18.1.4.0" Size="242"/>
		<File Name="Controls\DevExpress.SpellChecker.v18.1.Core.dll" LastWriteTime="2019-03-27 04:18:18" Ver="18.1.4.0" Size="767"/>
		<File Name="Controls\DevExpress.Spreadsheet.v18.1.Core.dll" LastWriteTime="2019-03-27 04:17:32" Ver="18.1.4.0" Size="13887"/>
		<File Name="Controls\DevExpress.Utils.v18.1.dll" LastWriteTime="2019-03-27 04:16:42" Ver="18.1.4.0" Size="12711"/>
		<File Name="Controls\DevExpress.Utils.v18.1.UI.dll" LastWriteTime="2019-03-27 04:17:28" Ver="18.1.4.0" Size="306"/>
		<File Name="Controls\DevExpress.XtraBars.v18.1.dll" LastWriteTime="2019-03-27 04:17:40" Ver="18.1.4.0" Size="6244"/>
		<File Name="Controls\DevExpress.XtraCharts.v18.1.dll" LastWriteTime="2019-03-27 04:17:30" Ver="18.1.4.0" Size="4412"/>
		<File Name="Controls\DevExpress.XtraCharts.v18.1.UI.dll" LastWriteTime="2019-03-27 04:17:00" Ver="18.1.4.0" Size="242"/>
		<File Name="Controls\DevExpress.XtraCharts.v18.1.Wizard.dll" LastWriteTime="2019-03-27 04:17:44" Ver="18.1.4.0" Size="7306"/>
		<File Name="Controls\DevExpress.XtraDiagram.v18.1.dll" LastWriteTime="2019-03-27 04:17:22" Ver="18.1.4.0" Size="1176"/>
		<File Name="Controls\DevExpress.XtraEditors.v18.1.dll" LastWriteTime="2019-03-27 04:16:34" Ver="18.1.4.0" Size="6116"/>
		<File Name="Controls\DevExpress.XtraGauges.v18.1.Core.dll" LastWriteTime="2019-03-27 04:17:06" Ver="18.1.4.0" Size="1920"/>
		<File Name="Controls\DevExpress.XtraGauges.v18.1.Win.dll" LastWriteTime="2019-03-27 04:17:44" Ver="18.1.4.0" Size="273"/>
		<File Name="Controls\DevExpress.XtraGrid.v18.1.dll" LastWriteTime="2019-03-27 04:16:36" Ver="18.1.4.0" Size="3295"/>
		<File Name="Controls\DevExpress.XtraLayout.v18.1.dll" LastWriteTime="2019-03-27 04:16:38" Ver="18.1.4.0" Size="2000"/>
		<File Name="Controls\DevExpress.XtraNavBar.v18.1.dll" LastWriteTime="2019-03-27 04:17:50" Ver="18.1.4.0" Size="441"/>
		<File Name="Controls\DevExpress.XtraPdfViewer.v18.1.dll" LastWriteTime="2019-03-27 04:16:54" Ver="18.1.4.0" Size="735"/>
		<File Name="Controls\DevExpress.XtraPrinting.v18.1.dll" LastWriteTime="2019-03-27 04:16:38" Ver="18.1.4.0" Size="1073"/>
		<File Name="Controls\DevExpress.XtraReports.v18.1.dll" LastWriteTime="2021-04-18 04:07:34" Ver="18.1.4.0" Size="3601"/>
		<File Name="Controls\DevExpress.XtraReports.v18.1.Extensions.dll" LastWriteTime="2021-04-18 04:07:35" Ver="18.1.4.0" Size="4520"/>
		<File Name="Controls\DevExpress.XtraRichEdit.v18.1.dll" LastWriteTime="2019-03-27 04:16:54" Ver="18.1.4.0" Size="1941"/>
		<File Name="Controls\DevExpress.XtraRichEdit.v18.1.Extensions.dll" LastWriteTime="2019-03-27 04:17:24" Ver="18.1.4.0" Size="45"/>
		<File Name="Controls\DevExpress.XtraSpellChecker.v18.1.dll" LastWriteTime="2019-03-27 04:16:54" Ver="18.1.4.0" Size="260"/>
		<File Name="Controls\DevExpress.XtraSpreadsheet.v18.1.dll" LastWriteTime="2019-03-27 04:16:18" Ver="18.1.4.0" Size="3724"/>
		<File Name="Controls\DevExpress.XtraTreeList.v18.1.dll" LastWriteTime="2019-03-27 04:17:26" Ver="18.1.4.0" Size="1465"/>
		<File Name="Controls\DevExpress.XtraVerticalGrid.v18.1.dll" LastWriteTime="2019-03-27 04:17:54" Ver="18.1.4.0" Size="947"/>
		<File Name="xml\UpdateList.xml" LastWriteTime="2023-11-13 06:31:54" Ver="0.0.0.0" Size="23"/>
		<File Name="示例数据\01 测试数据库.jrcltc" LastWriteTime="2023-10-30 08:08:19" Ver="0.0.0.0" Size="122804"/>
		<File Name="示例数据\C 验工比例 示例数据.xlsx" LastWriteTime="2023-10-30 08:05:12" Ver="0.0.0.0" Size="9"/>
		<File Name="示例数据\D 材料单价 示例数据.xlsx" LastWriteTime="2023-10-30 08:07:16" Ver="0.0.0.0" Size="43"/>
		<File Name="Aliyun.OSS.dll" LastWriteTime="2017-12-13 11:11:22" Ver="2.6.0.0" Size="228"/>
		<File Name="BouncyCastle.Crypto.dll" LastWriteTime="2016-06-06 03:23:35" Ver="1.8.15362.1" Size="2184"/>
		<File Name="ICSharpCode.SharpZipLib.dll" LastWriteTime="2007-09-07 11:48:28" Ver="0.85.4.369" Size="184"/>
		<File Name="Mono.Security.dll" LastWriteTime="2012-09-02 11:03:22" Ver="2.0.0.0" Size="276"/>
		<File Name="Newtonsoft.Json.dll" LastWriteTime="2011-12-11 01:13:10" Ver="4.0.5.14411" Size="366"/>
		<File Name="Npgsql.dll" LastWriteTime="2012-09-02 11:03:22" Ver="2.0.12.0" Size="311"/>
		<File Name="RestSharp.dll" LastWriteTime="2016-06-06 03:38:05" Ver="105.2.3.0" Size="177"/>
		<File Name="s.txt" LastWriteTime="2023-10-19 04:47:35" Ver="0.0.0.0" Size="0"/>
		<File Name="Spire.License.dll" LastWriteTime="2018-08-11 05:00:35" Ver="1.3.6.40" Size="54"/>
		<File Name="Spire.Pdf.dll" LastWriteTime="2018-08-11 05:01:15" Ver="4.7.3.2040" Size="16124"/>
		<File Name="Spire.Pdf.xml" LastWriteTime="2018-07-03 04:19:52" Ver="0.0.0.0" Size="1393"/>
		<File Name="Spire.XLS.dll" LastWriteTime="2018-08-11 05:02:08" Ver="8.7.2.6040" Size="19236"/>
		<File Name="Spire.XLS.xml" LastWriteTime="2018-07-11 04:01:14" Ver="0.0.0.0" Size="902"/>
		<File Name="SQLite.Interop.dll" LastWriteTime="2022-11-26 08:29:54" Ver="1.0.117.0" Size="1369"/>
		<File Name="System.Data.SQLite.dll" LastWriteTime="2022-11-26 08:27:28" Ver="1.0.117.0" Size="410"/>
		<File Name="System.Data.SQLite.xml" LastWriteTime="2022-11-26 08:11:08" Ver="0.0.0.0" Size="1158"/>
		<File Name="TCApp.exe" LastWriteTime="2023-11-22 06:41:07" Ver="1.0.0.0" Size="2451"/>
		<File Name="TCApp.exe.config" LastWriteTime="2021-03-08 12:37:43" Ver="0.0.0.0" Size="0"/>
		<File Name="TCFun.dll" LastWriteTime="2023-11-22 06:41:13" Ver="1.0.0.0" Size="1892"/>
		<File Name="TCFunR1.dll" LastWriteTime="2023-11-22 06:41:52" Ver="1.0.0.0" Size="11657"/>
		<File Name="TCFunR2.dll" LastWriteTime="2023-11-22 06:42:02" Ver="1.0.0.0" Size="3589"/>
		<File Name="TCFunR3.dll" LastWriteTime="2023-11-22 06:42:04" Ver="2.19.2.22" Size="626"/>
		<File Name="UpdateList.xml" LastWriteTime="2023-11-22 07:12:18" Ver="0.0.0.0" Size="20"/>
	</Files>
</AutoUpdater>